linear_scaling.h File Reference

Implements the BLAS linear scaling function alpha*AB + beta*C. More...

`#include <cutlass/fragment_multiply_add.h>`

Go to the source code of this file.

## Classes

struct | cutlass::gemm::LinearScaling< Scalar_, FragmentMultiplyAdd_ >
| Functor to compute linear combination of fragments. More...
struct | cutlass::gemm::LinearScaling< Scalar_, FragmentMultiplyAdd_ >::Params
| The parameters. More...

## Namespaces

| cutlass
| cutlass::gemm